@font-face{font-family: 'HELVETICANEUELTPRO-THEX'; src: url('../fonts/HELVETICANEUELTPRO-THEX.OTF'); font-weight: normal; font-style: normal;}
@font-face{font-family: 'GOTHAM-BLACK'; src: url('../fonts/GOTHAM-BLACK.OTF'); font-weight: normal; font-style: normal;}
*{padding: 0; margin: 0;}
ul li{list-style: none;}
a{text-decoration: none;}
a:hover{color: #FF0000}
img{border: none;}
input{border: none; background: none;}
input, textarea{font-family: Arial; outline: 0; font-size: 14px; -webkit-appearance: none;}
.clear{clear: both;}
.fl{float: left;}
.fr{float: right;}
.ellipsis{text-overflow: ellipsis; overflow: hidden; white-space: nowrap; display: block}
.yy_tag_I{margin: 0 5px}
html, body{font: 12px Arial; color: #929292; width: 100%; height: 100%; background: #fff}
.fw{margin: 0 auto; width: 1180px;}
.bx-wrapper{margin: 0 auto}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus{background-color: #e0a240; border: 1px solid #e0a240;}
#pageWrapper{}
#header{width: 100%; height: auto; position: fixed;font-size: 16px; transition: all ease .3s; z-index: 99;transition-property: padding, background}
.nobanner #header{background: rgba(255, 255, 255, 0.9);}
#header .header_top{height: 40px;background: #343434;}
#header .content{padding: 0 40px;}
#header.mini{background-color: rgba(0,0,0,.51); padding-top: 10px}
#header.mini ul li.navitem{padding-bottom: 0;}
#header #logo{width: auto; height: 40px; display: block; float: left; margin-right: 50px}
#header ul#nav{}
#header ul li.navitem{padding: 0 20px 10px 20px; width: auto; height: 50px; line-height: 40px; float: left; position: relative;}
#header ul li.navitem ul.subnav{transition: all 0.3s ease-out 0s; position: absolute; width: 210px; border-top: #e0a240 3px solid; top: 58px; left: -70px; opacity: 0; visibility: hidden; transform: translate3d(0px, 10px, 0px); -moz-transform: translate3d(0px, 10px, 0px); -webkit-transform: translate3d(0px, 10px, 0px);}
#header ul li.navitem:hover ul.subnav{opacity: 1; visibility: visible; transform: translate3d(0px, 0px, 0px); -moz-transform: translate3d(0px, 0px, 0px); -webkit-transform: translate3d(0px, 0px, 0px);}
#header ul li.navitem a{color: #fff; transition: none ease-out .3s; transition-property: color, background, text-indent, opacity}
#header ul li.navitem a.active, #header ul li.navitem:hover a{color: #e0a240}
#header ul li.navitem ul.subnav li{border-bottom: #2e2f29 1px solid}
#header ul li.navitem ul.subnav li a{padding: 14px 30px; width: 150px; height: 20px; line-height: 20px; background: rgba(0,0,0,.7); display: block; color: #bbb9b9; font-size: 12px;}
#header ul li.navitem ul.subnav li a i{float: right; margin-top: 5px; transition: all ease-out .2s; opacity: 0}
#header ul li.navitem ul.subnav li a:hover{text-indent: 10px; background: rgba(0,0,0,1); color: #fff}
#header ul li.navitem ul.subnav li a:hover i{opacity: 1}
#sitecontent{height: auto; min-height: 1000px;}
#indexPage #mslider{height: 100%; width: 100%; position: relative; overflow: hidden}
#indexPage #mslider .bx-wrapper{position: fixed; width: 100%;}
#indexPage #mslider .bx-wrapper .bx-pager{bottom: 50px}
#indexPage #mslider ul li{width: 100%; height: 100%; display: block; background-position: center; background-repeat: no-repeat; background-size: cover}
#indexPage #mslider ul li a{display: table; width: 100%; height: 100%; display: table}
#indexPage #mslider ul li div{display: table-cell; text-align: center; vertical-align: middle; color: transparent;}
#indexPage #mslider ul li p{color: #fff; text-align: center;}
#indexPage #mslider ul li p.title{font-size: 60px; line-height: 70px; height: 70px; transition-delay: 0s;}
#indexPage #mslider ul li p.subtitle{font-size: 16px; height: 20px; transition-delay: 0.2s}
#indexPage #mslider.sliderArrow{display: none}
#indexPage #mslider ul li a i{text-indent: 20px; font-size: 24px}
#indexPage #mslider ul li p{transform: translateY(25px); transition: all ease-out .3s; -webkit-transition: all ease-out .3s; opacity: 0}
#indexPage #mslider ul li.active p{transform: translateY(0px); opacity: 1}
#indexPage #mproject .bgmask, #indexPage #mnews .bgmask, #indexPage #mservice .bgmask, #indexPage #mpage .bgmask{}
#indexPage .module{background-repeat: no-repeat; background-position: center; background-size: cover; position: relative; z-index: 2; height: 100%}
#indexPage .module:last-child{border: none}
#indexPage .module .bgmask{background-color: rgba(0,0,0,0.7); position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: none}
#indexPage .module.bgShow{background-attachment: fixed}
#indexPage .module.bgShow .bgmask{display: block}
#indexPage .module .content{position: absolute; top: 50%; width: 100%}
#indexPage #mservice{background-color: #fff;}
#indexPage #mservice .content{margin-top: -238px; height: 516px}
.content .header{padding-bottom: 50px; padding-top: 80px}
#indexPage .content .header{padding-top: 0}
.content .header p{text-align: center;}
.content .header p.title{color: #444; font-size: 26px}
.content .header p.subtitle{color: #c1c1c1; font-size: 16px}
#indexPage .slider_control{display: block; font-size: 36px;}
#indexPage .slider_control i{color: #a1a1a1}
#indexPage .slider_control.fr{text-align: right}
#indexPage #mservice .wrapper{width: 100%}
#indexPage #mservice .wrapper .bx-wrapper .bx-pager{display: none}
#indexPage #mservice .wrapper .bx-wrapper .bx-next{right: -80px}
#indexPage #mservice .wrapper .bx-wrapper .bx-prev{left: -80px}
#indexPage #servicelist .serviceitem{margin: 0}
#servicelist{width: 1126px; margin: 0 auto}
#servicelist .wrap{margin-right: -50px}
#servicelist .serviceitem{width: 342px; height: 335px; float: left; margin-bottom: 50px; margin-right: 50px;}
#servicelist .serviceitem a{display: block; width: 100%; height: 100%}
#servicelist .serviceitem:hover .title{color: #e0a240}
#indexPage #mservice .slider_control{color: #898989}
#indexPage #mservice .slider_control:hover{color: #141414;}
#indexPage #mproject{}
#indexPage #mproject .content{margin-top: -15%}
#indexPage #mproject .content .wrapper{width: 100%; margin: 0}
#projectlist .projectitem{width: 24%; height: auto; margin-right: 1%; margin-bottom: 1%; float: left; position: relative; background: #000}
#indexPage #projectlist .projectitem{margin: 0}
#indexPage #mproject .bx-wrapper .bx-pager{bottom: -40px}
#indexPage #mproject .bx-wrapper .bx-controls-direction{display: none}
#indexPage #mproject a.more{margin-top: 80px}
#projectlist .projectitem a{display: block; overflow: hidden}
#projectlist .projectitem a img{float: none; width: 300px; height: 200px; transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
#projectlist .projectitem a:hover img{transform: scale(1.2, 1.2)}
#projectlist .projectitem a .project_info{width: 100%; height: 100%; background: rgba(0,0,0,0); position: absolute; left: 0; top: 0; transition: all ease-out .3s;}
#projectlist .projectitem a:hover .project_info{background: rgba(0,0,0,.7)}
#projectlist .projectitem a .project_info p{text-align: center; color: #fff; padding: 0 20px}
#projectlist .projectitem a .project_info div{position: relative; top: 50%; margin-top: -15px}
#projectlist .projectitem a .project_info p.title{margin-top: 10px; color: rgba(0,0,0,0); font-size: 16px; transition: all ease-out .3s;}
#projectlist .projectitem a:hover .project_info p.title{margin-top: 0px; color: #fff; font-size: 16px}
#projectlist .projectitem a .project_info p.subtitle{margin-top: 16px; color: rgba(0,0,0,0); font-size: 12px; transition: all ease-out .3s;}
#projectlist .projectitem a:hover .project_info p.subtitle{margin-top: 0px; color: #b7b7b7;}
#projectmore{width: 100%; height: 150px; line-height: 150px; text-align: center; font-size: 20px; color: #fff; display: block; background: #343434; transition: all ease-out .3s; text-indent: 0px; position: relative; z-index: 1}
#projectmore:hover{width: 100%; height: 150px; line-height: 150px; text-align: center; font-size: 20px; color: #fff; display: block; background: #e0a240; text-indent: -50px;}
.module-content .description{width: 720px; text-align: center; height: 50px; margin: 0 auto; font-size: 13px; color: #848484; line-height: 24px; overflow: hidden}
#indexPage a.more, #indexPage a.details, #sitecontent .npagePage a.details{border: #dfdfdf 1px solid; background: rgba(255,255,255,.0); width: 360px; height: 58px; display: block; margin: 40px auto 50px; line-height: 58px; font-size: 20px; color: #e0a240; text-indent: 150px; border-radius: 30px; transition: all ease-out .3s;}
#indexPage a.details, #sitecontent .npagePage a.details{display: none;}
#indexPage a.more:hover, #indexPage a.details:hover, #sitecontent .npagePage a.details:hover{border-color: #b6b6b6; text-indent: 130px;}
#indexPage a.more i, #indexPage a.details i, #sitecontent .npagePage a.details i{text-indent: -10px; font-size: 24px; color: rgba(255,255,255,.0); transition: all ease-out .3s}
#indexPage a.more:hover i, #indexPage a.details:hover i, #sitecontent .npagePage a.details:hover i{text-indent: 18px; color: #707070;}
#indexPage #mpage{background-color: #ffffff;}
#indexPage #mpage .content{height: 592px; margin-top: -230px}
#indexPage #mpage .wrapper{width: 100%; height: 100%; overflow: hidden; margin: 0 auto}
#indexPage #mpage .wrapper li{width: 100%; height: auto;}
#indexPage #mpage .wrapper li .fimg{background-repeat: no-repeat; background-position: top center; width: 100%; height: 466px}
#indexPage #mteam{}
#indexPage #mteam .content{margin-top: -180px}
#indexPage #mteam .content > .header{display: none}
#indexPage #mteam .header{padding-bottom: 0}
#indexPage #mteam .header img{float: none; display: block; margin: 10px auto 24px auto; border-radius: 90px}
#indexPage #mteam .summary p{text-align: center}
#indexPage #mteam .summary p.title{color: #fff; font-size: 24px}
#indexPage #mteam .summary p.title a{color: #474747;}
#indexPage #mteam .summary p.subtitle{overflow: hidden; white-space: nowrap; text-overflow: ellipsis; color: #a5a5a5; font-size: 12px; margin-bottom: 30px}
#indexPage #mteam .description{color: #bebebe}
#indexPage #mteam .bx-pager{display: none}
#indexPage #mnews{background-color: #f8f8f8;}
#indexPage #mnews .content{height: calc(100% - 60px); margin-top: 60px; top: 0}
#indexPage #mnews .content .header{display: none}
#newslist, #newslist .wrapper, #indexPage #mnews .content_list{height: 100%; width: 100%}
#newslist{margin: 0 auto}
#indexPage #mnews .bx-controls{display: none}
#newslist .newstitem{width: 100%; height: 33.3%;}
#newslist .newstitem a.newscontent{height: 100%; display: block; text-align: center; position: relative}
#newslist .news_wrapper{width: 37.5%; height: 100%; background: #fff; z-index: 1; transition: all 0.25s ease 0s}
#newslist .news_wrapper::before{content: ""; display: inline-block; height: auto; vertical-align: middle;}
#newslist .newsbody{display: inline-block; max-width: 99%; vertical-align: middle; width: 330px;}
#newslist .newsbody .date{color: #000; font-size: 12px; font-weight: bold; margin-bottom: 10px}
#newslist .newsbody .title{font-size: 30px; color: #000; line-height: 40px;}
#newslist .separator::before{right: 13px;}
#newslist .separator::before, #newslist .separator::after{background-color: #c3c3c3; content: ""; height: 1px; position: absolute; top: 50%; width: 45px;}
#newslist .separator::after{left: 13px;}
#newslist .separator{background: #000 none repeat scroll 0 0; border-radius: 3px; color: transparent; height: 6px; margin: 15px auto 20px; position: relative; text-decoration: none; width: 6px;}
#newslist .newsbody .description{width: 100%; height: auto; line-height: 22px; font-size: 13px; color: #6a6a6a; margin-top: 10px;}
#newslist .newstitem .newsimg{width: 62.5%; height: 100%; background-position: center; background-size: cover;}
#newslist .newstitem .newsimg, #newslist .newstitem .news_wrapper{bottom: 0; left: 0; position: absolute; right: 0; top: 0;}
#newslist .newstitem.left .news_wrapper{left: auto;}
#newslist .newstitem.right .news_wrapper{right: auto}
#newslist .newstitem.right a.newscontent .newsimg{left: auto}
#newslist .newstitem.left a.newscontent{padding-left: 62.5%}
#newslist .newstitem.right a.newscontent{padding-right: 62.5%}
#newslist .newstitem.left a.newscontent:hover{padding-left: 60%}
#newslist .newstitem a.newscontent:hover .news_wrapper{width: 40%; bbackground-color: #e5e5e5; transition-duration: .5s}
#newslist .newstitem.right a.newscontent:hover{padding-right: 60%}
#indexPage #mpartner{background-color: #fff;}
#indexPage #mpartner .content{height: 480px; margin-top: -240px}
#indexPage #mpartner .module-content{width: 980px;}
#indexPage #mpartner .wrapper{width: 980px; height: 376px;}
#indexPage #mpartner .bx-wrapper .bx-controls-direction{display: none}
#indexPage #mpartner .wrapper ul li{width: 980px; height: 360px;}
#indexPage #mpartner .wrapper ul li a{width: 225px; height: 168px; overflow: hidden; float: left; margin-right: 20px; margin-bottom: 20px}
#indexPage #mpartner .wrapper ul li a img{width: 100%; height: 100%;}
#indexPage #mpartner .bx-wrapper .bx-pager{bottom: -40px}
#indexPage #mcontact{background-color: #303030;}
#indexPage #mcontact .content{height: 425px; margin-top: -212px}
#indexPage #mcontact .content .fw{width: 940px}
#indexPage #mcontact .header p.title{color: #d8ebfc;}
#indexPage #mcontact .header p.subtitle{color: #a4c3df;}
#contactinfo{width: 540px;}
#contactinfo h3{font-size: 16px; color: #fff; line-height: 24px; margin-bottom: 25px; font-weight: 100}
#contactinfo p{line-height: 24px; font-size: 13px; height: 24px; width: 100%}
#contactinfo > a{color: #989898; text-decoration: underline}
#contactinfo div{margin-top: 24px}
#contactinfo div a{color: #fff; width: 30px; height: 30px; display: block; font-size: 16px; background-color: #2e2f2f; margin-right: 10px; text-align: center; border-radius: 15px; transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
#contactinfo div a i{margin-top: 7px; font-size: 16px}
#contactform p .inputtxt{width: 320px; height: 20px; line-height: 20px; padding: 10px 20px; color: #bcbcbc; background-color: #000; border: #3f3f3f 1px solid; margin-bottom: 10px;}
#contactform p textarea.inputtxt{height: 100px; resize: none; overflow: hidden}
#contactform p .inputsub{width: 100%; background-color: #e0a240; color: #ffffff; font-size: 16px; padding: 5px 0}
#contactform .inputtxt.active{border-color: #e0a240}
#moduleControl{position: fixed; right: 20px; top: 50%;}
#moduleControl a.moduleCItem{border: 1px solid #c8c8c8; border-radius: 6px; display: block; height: 9px; margin-bottom: 5px; outline: 0 none; text-indent: -9999px; transition: all 0.3s ease-out 0s; width: 9px;}
#moduleControl a.moduleCItem:hover, #moduleControl a.moduleCItem.active{background-color: #e0a240; border: 1px solid #e0a240;}
#pages{padding: 40px 0; height: 36px; text-align: center}
#pages a{width: 36px; height: 36px; background-color: #FF7E46; display: inline-block; color: #fff; line-height: 36px; text-align: center; font-family: Arial; margin-right: 5px; transition: background-color 0.2s ease-out}
#pages span{margin-right: 5px}
#pages a i{font-size: 24px; top: 2px; position: relative}
#pages a.active, #pages a:hover{background-color: #e0a240; color: #fff;}
.nobanner .npagePage{padding-top: 80px}
.npagePage #banner{width: 100%; height: 380px; position: relative;}
.npagePage #banner div{background-color: #39383E; background-repeat: no-repeat; background-position: center; background-size: cover; position: fixed; width: 100%; height: 380px;}
.npagePage .content{background-color: #fff; position: relative; z-index: 1}
#plheader{padding-bottom: 30px}
#category{text-align: center; padding-bottom: 50px}
#category li{display: inline-block}
#category li.hasmore{height: 107px}
#category li.hasmore div{position: absolute; width: 100%; left: 0}
#category li.hasmore div ul{text-align: center; margin-top: 20px; padding-top: 20px; border-top: rgba(0,0,0,0.10) 1px solid}
#category a{line-height: 16px; height: 16px; padding: 8px 16px; color: #616161; border: #d2d2d2 1px solid; margin-right: 2px; display: inline-block; transition: all 0.3s ease-out 0s;}
#category li.hasmore div ul a{border: none}
#category a.active, #category a:hover{background: #e0a240; color: #fff; border-color: #e0a240}
#category li.hasmore div ul a.active, #category li.hasmore div ul a:hover{background: #7d7d7d; color: #fff}
#teamlist{margin: 0 auto; width: 1100px;}
#teamlist .wrap{margin-right: -70px}
.teamitem{float: left; width: 320px; height: 460px; margin-right: 70px; margin-bottom: 50px}
.teamitem a{width: 320px; height: 320px; display: block; position: relative; overflow: hidden}
.teamitem .title a{color: #9a9a9a; display: inline;}
.teamitem a div.wrap{height: 50px; width: 100%; background: #da0000; position: absolute; bottom: -50px; color: #fff; transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; transform: translate(0, 0px)}
.teamitem a:hover div.wrap{transform: translate(0, -50px)}
.teamitem a div.wrap div{width: 14px; height: 14px; margin: 18px auto; position: relative}
.teamitem a div.wrap span{display: block; background: #fff; position: absolute;}
.teamitem a div.wrap span.h{width: 14px; height: 2px; top: 6px}
.teamitem a div.wrap span.v{width: 2px; height: 14px; left: 6px}
.teamitem .teaminfo{margin-top: 33px; text-align: center}
.teamitem .teaminfo .title{font-size: 18px; color: #484848;}
.teamitem .teaminfo .subtitle{font-size: 12px; color: #9a9a9a; margin-top: 5px}
.teamitem .teaminfo .description{font-size: 12px; color: #949494; margin-top: 15px; line-height: 18px; height: 35px; overflow: hidden}
#teampost{padding-top: 50px}
#teampost #teamimage{width: 408px; float: left;}
#teampost #teamimage img{float: none}
#teampost #teambody{margin-left: 450px;}
#teambody .theader .title{color: #343434; font-size: 30px}
#teambody .theader .subtitle{color: #626262; font-size: 14px}
#teambody .theader .postbody{margin-top: 36px}
#projectwrap{padding-top: 50px; min-height: 600px}
#projectbody{width: 800px; float: left;}
#projectimages{background: #fff;}
#projectimages li{margin-bottom: 10px}
#projectimages li img{display: block; float: none; margin: 0 auto; max-width: 100%}
#projectbody .postbody{padding: 20px 0;}
#projectinfo{width: 340px; margin-left: 40px; float: left}
#projectih{width: 340px}
#projecttags{margin-top: 20px}
#projecttags a{float: left; font-size: 13px; color: #989898; padding: 5px 10px; background: #f3f3f3; margin-right: 5px; margin-bottom: 5px}
#projecttags a:hover{color: #989898; background: #f3f3f3;}
#projectib{margin-right: -10px; margin-top: 20px}
#projectib .projectitem{width: 160px; height: auto; float: left; margin-right: 10px; margin-bottom: 14px}
#projectib .projectitem img{width: 100%; height: auto; float: none}
#projectib .projectitem a .project_info{width: 100%; height: 30px}
#projectib .projectitem a .project_info p{overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
#projectib .projectitem a .project_info p.title{margin-top: 10px; color: #333; font-size: 12px; transition: all ease-out .3s;}
#projectib .projectitem a .project_info p.subtitle{margin-top: 0px; color: #b7b7b7; font-size: 12px; transition: all ease-out .3s;}
#projectinfo .header{padding: 0; border-bottom: #cccccc 1px dotted; width: 340px}
#projectinfo .header p{text-align: left}
#projectinfo .header .description{color: #6a6a6a; font-size: 13px; line-height: 24px; margin: 30px 0}
.postbody{line-height: 24px; font-size: 13px; color: #6a6a6a}
.postbody a{color: #e0a240}
.postbody a:hover{text-decoration: underline}
.postbody img{float: none}
.postbody hr{height: 1px; border: none; border-top: 1px dotted rgb(211, 211, 211); margin-top: 20px; margin-bottom: 20px;}
.postbody p{word-wrap: break-word; word-break: normal}
.lowB #header, .lowB #indexPage #mslider .bx-wrapper, .lowB .npagePage #banner div{position: relative}
.lowB #indexPage .module.bgShow{background-attachment: scroll}
.lowB #header{background: rgb(23, 28, 32)}
.lowB .nobanner .npagePage{padding: 0}
#footer{background: #000; width: 100%; position: relative; z-index: 2}
#footer p{text-align: right; padding: 20px; font-size: 12px; color: #8e8e8e; height: 20px; line-height: 20px}
#footer a{display: inline-block; height: 20px; vertical-align: top;}
#footer a path{fill: #ff0000}
#footer.mini{position: fixed; bottom: 0; background: rgba(0,0,0,.8)}
#footer.mini p{padding: 5px}
#shares{height: 180px; position: fixed; right: 10px; bottom: 320px; z-index: 99}


.fixed{position: fixed; z-index: 9999; top: 0; left: 0; width: 100%; height: 100%; background: rgb(0,0,0); background: rgba(0,0,0,.6); overflow-y: auto; z-index: 100; display: none}{height:auto; cursor:default;}
#fixed_weixin .fixed-container{width: 220px; height: auto; padding: 20px 20px 0 20px; background: #fff; position: absolute; left: 50%; top: 50%; margin-left: -110px; margin-top: -140px}
#fixed_weixin .fixed-container div{height: 220px}
#fixed_weixin .fixed-container p{height: 40px; line-height: 40px; text-align: center; font-size: 14px; color: #000}
#fixed_mp .fixed-container{width: 258px; height: 298px; background: #fff; position: absolute; left: 50%; top: 50%; margin-left: -129px; margin-top: -149px}
#fixed_mp .fixed-container p{padding: 0 20px; text-align: center; font-size: 14px; color: #000}
#online_open{width: 30px; height: 30px; background: #00d420; cursor: pointer; position: fixed; right: -40px; bottom: 190px; z-index: 99999; font-size: 18px; color: #fff; text-align: center; line-height: 30px;}
#online_open i{margin-top: 6px}
#online_lx{width: 180px; height: auto; border-radius: 5px; background-color: #fff; -webkit-box-shadow: 0 5px 9px rgba(4,0,0,.17); box-shadow: 0 5px 9px rgba(4,0,0,.17); position: fixed; right: 10px; bottom: 160px; z-index: 99999}
#olx_head{padding: 20px; line-height: 16px; height: 16px; background: #00d420; border-radius: 5px 5px 0 0; color: #fff; font-size: 14px}
#olx_head i{font-size: 18px; color: #fff; cursor: pointer; transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
#olx_qq li a{padding: 12px 30px; height: 18px; line-height: 18px; background: #f5f5f5; color: #353434; display: block; border-bottom: #fff 1px solid; transition: all ease-out .3s; font-size: 12px}
#olx_qq li a i{color: #5e5e5e; font-size: 16px; vertical-align: middle; margin-right: 18px}
#olx_qq li a:hover{color: #fff; background: #565656}
#olx_qq li a:hover i{color: #00d420;}
#olx_tel{padding: 20px 30px}
#olx_tel div{color: #434343; line-height: 14px; height: 14px; margin-bottom: 10px}
#olx_tel div i{font-size: 18px; margin-right: 20px; vertical-align: middle}
#olx_tel p{line-height: 18px; font-family: HELVETICANEUELTPRO-THEX; font-size: 16px}
.hide, .popup{display: none;}
.show{display: block;}
#mslider li video{position: absolute;}
#indexPage #mslider ul li div.mask{background-color: transparent; width: 100%; height: 100%; position: absolute; left: 0; top: 0}
.netmask{display: block}
.netmask div{position: absolute; left: 50%; top: 50%; margin-left: -20px; margin-top: -20px}
.netmask.loading div i{display: block; background: url(../img/loading.gif); width: 40px; height: 40px}
.netmask div i:before{display: none; font-size: 40px; color: #fff;}
.netmask.success div i:before{display: block}
#page404{padding-top: 200px}
#page404 span{font-size: 150px; font-family: "HELVETICANEUELTPRO-THEX", Arial; color: #efefef;}
#page404 div{margin-left: 320px; padding-left: 26px; border-left: #e9e9e9 1px solid; height: 70px;}
#page404 div p.title{color: #787878; font-size: 36px; line-height: 36px}
#page404 div p.subtitle{color: #787878; font-size: 14px; margin-top: 10px}
#projectlist .wrapper{margin-left: 1%}
#langnav{float: right}
#langnav a{color: #fff}
#langnav a:hover{color: #e0a240}
#langnav a.active{color: #e0a240}
#langnav span{color: rgba(255,255,255,.2); margin: 0 10px; display: inline-block}
#headSHBtn{display: none; width: 40px; height: 40px; background: #000; line-height: 40px; text-align: center; color: #fff; position: absolute; top: 0; right: -40px}
#header.show{right: 0}
@media screen and (min-width:1780px){}
#mcontact .content > .header{animation-name: fadeInUp;}
#mcontact .content #contactinfo{animation-name: fadeInLeft; animation-delay: 0.2s}
#mcontact .content #contactform{animation-name: fadeInRight; animation-delay: 0.2s}
#mcontact .content #contactform{animation-name: fadeInRight; animation-delay: 0.2s}
#mnews a.more{display: none}
#mpage .module-content .header{animation-name: fadeInUp; animation-delay: 0.2s}
#mpage .module-content .description{animation-name: fadeInUp; animation-delay: 0.3s}
#mpage .module-content .more{animation-name: fadeInUp; animation-delay: 0.5s}
#mpage .module-content .fimg{animation-name: fadeInUp; animation-delay: 0.3s}
#mpartner .content > .header{animation-name: slideInUp; animation-delay: 0.1s}
#mproject .content > .header{animation-name: fadeInUp;}
#projectlist .projectitem{animation-name: slideInUp;}
#indexPage #mproject a.more{animation-name: fadeInUp; animation-delay: 0.5s}
#mservice .content > .header{animation-name: fadeInUp;}
#servicelist .serviceitem{animation-name: slideInUp;}
#indexPage #mservice a.more{animation-name: fadeInUp; animation-delay: 0.5s}
#mteam .content > .header{display: none}
body.ipusher #header{width: 350px; height: 100%; background: #202122; padding: 0; left: -350px; transition: transform 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
body.ipusher #header #headSHBtn i{font-size: 18px; margin-top: 12px;}
body.ipusher.open #header #headSHBtn i:before{content: "\f00d";}
body.ipusher.open #header{transform: translate3d(350px, 0, 0); -webkit-transform: translate3d(350px, 0, 0); -moz-transform: translate3d(350px, 0, 0); -o-transform: translate3d(350px, 0, 0);}
body.ipusher #header .content{padding: 0}
body.ipusher #header #logo{width: 100%; float: none; margin: 20px 0 0 0}
body.ipusher #header #logo img{float: none; margin: 0 auto; display: block}
body.ipusher #header ul li.navitem{width: 100%; padding: 0; text-align: center; line-height: 50px; border-top: 1px solid #272727;}
body.ipusher #header ul li.navitem ul.subnav li a:hover{text-indent: 0px;}
body.ipusher #header ul li.navitem ul.subnav{left: 100%; top: 0}
#logoClone{position: fixed; top: 0; left: 0; z-index: 98; width: 100%; height: 40px;}
#logoClone img{float: none}
#teamlist .wow{animation-name: slideInUp;}
#projecttags{margin-top: 20px; width: 340px; margin-left: 40px; float: left;}
#projectib{margin-right: -10px; margin-top: 20px; margin-left: 40px; float: left; width: 340px;}
#pageswitch{margin-top: -150px; display: none;}
#pageswitch a{width: 50%; height: 40px; padding: 20px 0; float: left; background: #fff; font-family: "HELVETICANEUELTPRO-THEX", "寰蒋闆呴粦"; transition: all ease-out .3s; position: relative;}
#pageswitch a:hover{background: #CCC; box-shadow: 0 0 15px #ccc; z-index: 3}
#pageswitch a .title{color: #444;}
#pageswitch a .subtitle{color: #a5a5a5;}
#pageswitch .prev div{text-align: left; margin-left: 30px;}
#pageswitch .next div{text-align: right; margin-right: 30px;}
#indexPage .mivideo.module .module-content .video_content{width: 960px; height: 575px; margin: 0 auto}
.postbody table{width: 100%;}
.contact table{width: 100%; text-align: center;}
.fw .postbody .firstRow td{width: 0;}
.makerpic img{margin-right: 20px; float: left;}
.maker{width: 70%; float: left;}
.containermaker{-webkit-column-width: 360px; -moz-column-width: 360px; -o-colum-width: 360px; -webkit-column-gap: 1px; -moz-column-gap: 1px; -o-column-gap: 1px;}
.containermaker div:not(.container){-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 2px; border:#CCC 1px solid; display: inline-block; position: relative; margin: 8px;}
.containermaker .title{line-height: 80px; font-size: 18px; color: #900; text-align: center; font-family: "Microsoft YaHei";}
#projectinfo .description a, #projectinfo1 .description a, #projectinfo2 .description a, #projectinfo3 .description a, #projectinfo4 .description a, #projectinfo5 .description a{height: 40px; width: 100%; line-height: 40px; text-align: center; color: #fff; background-color: #5A5A5A; display: block; bottom: 0; left: 0;}
#shares a i.fa-weixin{color: transparent; font-size: 23px; margin: 7px 0 0 10px;}
.animated{animation-name: fadeInUp; animation-delay: 0s;}
#projectlist .projectitem{animation-name: fadeInUp;}
#indexPage #mteam a.more{display: none;}
#projectwrap1, #projectwrap2, #projectwrap3, #projectwrap4, #projectwrap5{width: 1180px; margin: 0 auto; margin-top: 50px;}
#projectinfo1, #projectinfo2{float: right; padding: 30px; box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.1); width: 300px; border-top: 10px solid #22a9ff;}
#projectinfo1 .header .description, #projectinfo2 .header .description{color: #6a6a6a; font-size: 13px; line-height: 24px; margin: 30px 0 0;}
.content #projectih1 .header, .content #projectih2 .header{padding: 0;}
#projectinfo2{float: left;}
#projectinfo5{float: left; width: 785px;}
#projectinfo1 .header p, #projectinfo2 .header p, #projectinfo3 .header p, #projectinfo4 .header p, #projectinfo5 .header p{text-align: left;}
#projectinfo3 .header, #projectinfo4 .header{padding-top: 70px;}
#projectbody1, #projectbody2{float: left; width: 785px;}
#projectbody2{float: right;}
#projectbody5{float: left; width: 785px;}
#projectimages1 img, #projectimages2 img, #projectimages3 img, #projectimages4 img, #projectimages5 img{width: 100%;}
#projectshow1, #projectshow2{width: 785px; float: left; margin-top: 40px;}
#projectshow2{float: right;}
#projectshow3, #projectshow4{margin-top: 40px;}
#projectshow5{float: right; width: 345px; padding-top: 120px;}
#projectshow1 #projecttags1, #projectshow2 #projecttags2, #projectshow3 #projecttags3, #projectshow4 #projecttags4{margin-top: 20px; width: 100%;}
#projecttags1 a, #projecttags2 a, #projecttags3 a, #projecttags4 a, #projecttags5 a{transition: all ease-out .3s; float: left; font-size: 13px; color: #989898; padding: 5px 10px; background: #f3f3f3; margin-right: 5px; margin-bottom: 5px;}
#projectshow1 #projectib1, #projectshow2 #projectib2, #projectshow3 #projectib3, #projectshow4 #projectib4, #projectshow5 #projectib5{margin-top: 20px;}
#projectshow1 #projectib1:after, #projectshow1 #projecttags1:after, #projectshow2 #projectib2:after, #projectshow2 #projecttags2:after, #projectshow3 #projectib3:after, #projectshow3 #projecttags3:after, #projectshow4 #projectib4:after, #projectshow4 #projecttags4:after, #projectshow5 #projectib5:after, #projectshow5 #projecttags5:after{content: ''; display: block; clear: both;}
#projectib1 .projectitem1, #projectib2 .projectitem2, #projectib3 .projectitem3, #projectib4 .projectitem4{width: 245px; height: auto; float: left; margin: 0 6px 14px;}
#projectib3 .projectitem3, #projectib4 .projectitem4{width: 275px; margin: 0 10px 40px;}
#projectib1 .projectitem1 img, #projectib2 .projectitem2 img, #projectib3 .projectitem3 img, #projectib4 .projectitem4 img{width: 100%; height: auto; float: none;}
#projectib1 .projectitem1 a .project_info, #projectib2 .projectitem2 a .project_info, #projectib3 .projectitem3 a .project_info, #projectib4 .projectitem4 a .project_info, #projectib5 .projectitem5 a .project_info{width: 100%; height: 30px;}
#projectib1 .projectitem1 a .project_info p, #projectib2 .projectitem2 a .project_info p, #projectib3 .projectitem3 a .project_info p, #projectib4 .projectitem3 a .project_info p, #projectib5 .projectitem5 a .project_info p{overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
#projectib5 #projectlist .projectitem{width: 49%;}
#npagePage #projectlist .projectitem a .project_info div{margin-top: 0px;}
#npagePage #projectlist .projectitem a:hover img{transform: scale(1, 1);}
#npagePage #projectlist .projectitem a:hover .project_info{width: 100%; height: 100%;}
#npagePage #projectlist .projectitem a .project_info{position: inherit;}
#npagePage #projectlist .projectitem a .project_info p.subtitle{color: #333; margin-top: 0px; height: 24px; line-height: 24px; text-align: left; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
#npagePage #projectlist .projectitem a .project_info p.title{color: #b7b7b7; margin-top: 0px; height: 22px; line-height: 22px; text-align: left; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
#post_slider, #post_slider1{height: 500px;}
#post_slider li, #post_slider1 li{height: 500px;}
ul.content_list:after{content: ''; display: block; clear: both;}
.projectSubList{margin-bottom: 20px;}
.projectSubTitle{font-size: 24px; line-height: 24px; margin: 20px auto 50px; display: none}
.postbody img{max-width: 100%;}
.bx-wrapper .bx-controls-direction a{z-index: 0;}
#indexPage #mslider .bx-wrapper .bx-pager{z-index: 0;}